1750466964021
24,2.17.1
26,2.17.1
10547,2.17.1
2334,2.19.0
17581,2.17.1
18318,2.17.1
5238,2.19.0
10831,2.19.0
16790,2.17.1
17106,2.17.0
2626,2.17.1
22792,2.17.1
1349,2.17.1
6166,2.17.1
2971,2.8.2
18200,2.19.0
3445,2.19.0
14880,2.17.1
21383,2.8.2
14582,2.17.1
8145,2.20.1
456,2.17.1
15735,2.17.1
8918,2.8.2
12543,2.20.1
12857,2.19.0
13104,2.17.1
2587,2.19.0
17916,2.19.0
22171,2.17.1
1880,2.17.1
21972,2.17.1
23514,2.20.1
17216,2.20.1
17147,2.17.1
13553,2.17.1
17661,2.8.2
8838,2.17.1
11160,2.17.1
21731,2.17.1
15341,2.17.1
14969,2.17.1
13623,2.17.1
882,2.20.1
5579,2.17.1
7633,2.19.0
11032,2.8.2
9832,2.19.0
14200,2.17.1
21335,2.20.1
9793,2.20.1
18997,2.17.1
13572,2.17.1
451,2.8.2
16349,2.17.1
9509,2.17.1
15201,2.17.1
12824,2.17.1
14589,2.17.1
108,2.8.2
21443,2.15.0
8676,2.19.0
17948,2.8.2
18856,2.20.1
12285,2.19.0
22136,2.8.2
22131,2.8.2
22143,2.8.2
5706,2.20.1
11206,2.20.1
13594,2.19.0
20700,2.17.1
22106,2.8.2
4819,2.20.1
3693,2.17.1
13927,2.20.1
13177,2.20.1
14228,2.17.1
19921,2.17.1
22555,2.8.2
2806,2.19.0
11214,2.17.1
12573,2.17.1
23600,2.19.0
6706,2.17.1
13607,2.17.1
5640,2.19.0
7348,2.17.1
11852,2.19.0
5642,2.19.0
12578,2.8.2
18385,2.8.2
3987,2.19.0
6663,2.8.2
19936,2.19.0
10577,2.19.0
14774,2.19.0
18344,2.17.1
6270,2.17.1
10898,2.19.0
15377,2.17.1
10247,2.17.1
12282,2.19.0
12979,2.17.1
660,2.8.2
1647,2.8.2
16589,2.17.1
14346,2.17.1
20002,2.17.1
990,2.17.1
4479,2.17.1
18279,2.17.1
3741,2.17.1
13677,2.19.0
7322,2.17.1
3931,2.19.0
22886,2.8.2
23624,2.17.1
1308,2.17.1
20360,2.19.0
20431,2.17.1
2751,2.8.2
3046,2.8.2
5542,2.8.2
11220,2.8.2
3057,2.19.0
22121,2.8.2
2082,2.19.0
16,2.8.2
646,2.20.1
5744,2.17.1
7791,2.17.1
13966,2.17.1
586,2.17.1
20968,2.8.2
18665,2.8.2
4170,2.20.1
14438,2.19.0
21169,2.8.2
21322,2.19.0
14735,2.17.1
18463,2.17.1
8239,2.17.1
14736,2.8.2
7394,2.17.1
2140,2.17.1
14076,2.17.1
19063,2.17.1
1114,2.17.1
9644,2.8.2
3172,2.19.0
9000,2.20.1
21917,2.17.1
22633,2.17.1
9990,2.19.0
4074,2.20.1
7402,2.20.1
1836,2.17.1
18380,2.17.1
22963,2.17.1
18383,2.17.1
18379,2.17.1
3767,2.19.0
17400,2.17.1
20596,2.17.1
11598,2.20.1
20450,2.17.1
3195,2.8.2
7421,2.17.1
11958,2.17.1
4169,2.17.1
22266,2.8.2
4171,2.19.0
6425,2.17.1
21188,2.19.0
6423,2.17.1
2527,2.20.1
269,2.17.1
675,2.19.0
685,2.19.0
3233,2.19.0
12679,2.17.1
12016,2.20.1
15538,2.17.1
687,2.19.0
689,2.19.0
690,2.19.0
9997,2.19.0
7284,2.17.1
18488,2.17.1
11268,2.8.2
4136,2.17.1
20493,2.17.1
11001,2.19.0
3017,2.15.0
14056,2.19.0
707,2.19.0
9667,2.20.1
1481,2.17.1
20454,2.17.1
6411,2.19.0
22212,2.19.0
14518,2.17.1
22004,2.17.1
20616,2.17.1
7182,2.17.1
11325,2.8.2
12877,2.8.2
11370,2.17.1
1615,2.20.1
14820,2.20.1
17896,2.17.1
20183,2.8.2
11029,2.20.1
16375,2.17.1
21638,2.17.1
13419,2.19.0
5500,2.19.0
11346,2.19.0
12717,2.19.0
1585,2.19.0
10718,2.19.0
783,2.17.1
6444,2.17.1
9011,2.17.1
7160,2.17.1
19005,2.19.0
7886,2.17.1
8039,2.8.2
9039,2.17.1
20961,2.17.1
7573,2.17.1
11403,2.17.1
23515,2.17.1
7607,2.17.1
20614,2.17.1
16059,2.17.1
20568,2.8.2
22049,2.19.0
4236,2.17.1
16098,2.19.0
17883,2.17.1
17090,2.17.1
11708,2.19.0
17587,2.19.0
5421,2.8.2
19033,2.17.1
2258,2.17.1
13524,2.17.1
17100,2.17.1
8372,2.20.1
10387,2.20.1
23097,2.20.1
13475,2.19.0
18160,2.19.0
2187,2.17.1
7202,2.17.1
23756,2.8.2
9068,2.17.1
13820,2.17.1
13781,2.19.0
10973,2.17.1
7994,2.8.2
417,2.17.1
21263,2.19.0
17351,2.17.1
11391,2.19.0
8337,2.17.1
20230,2.19.0
